Commit 211cde7c authored by Julien's avatar Julien
Browse files

Bump to 1.3.1

parent 92efd743
......@@ -6,8 +6,8 @@
"repositoryURL": "https://gitlab.datalf.chat/customers/appconsenkit-spm.git",
"state": {
"branch": null,
"revision": "355c42e684d5875ffa9249b9cbf395d2145dcf6a",
"version": "1.2.18"
"revision": "1dca6fc06c964fcde080607e4ce0a4c5627e4b72",
"version": "1.3.0"
}
}
]
......
// swift-tools-version:5.3
// swift-tools-version:5.5
// The swift-tools-version declares the minimum version of Swift required to build this package.
import PackageDescription
......@@ -6,7 +6,7 @@ import PackageDescription
let package = Package(
name: "AppConsentUIKit",
platforms: [
.iOS(.v11)
.macCatalyst(.v14), .iOS(.v11)
],
products: [
.library(
......@@ -14,7 +14,7 @@ let package = Package(
targets: ["AppConsentUIKit"]),
],
dependencies: [
.package(name: "AppConsentKit", url: "https://gitlab.datalf.chat/customers/appconsenkit-spm.git", .exact("1.2.18"))
.package(name: "AppConsentKit", url: "https://gitlab.datalf.chat/customers/appconsenkit-spm.git", .exact("1.3.0"))
],
targets: [
.binaryTarget(
......
......@@ -4,6 +4,21 @@
<dict>
<key>AvailableLibraries</key>
<array>
<dict>
<key>LibraryIdentifier</key>
<string>ios-arm64_x86_64-maccatalyst</string>
<key>LibraryPath</key>
<string>AppConsentUIKit.framework</string>
<key>SupportedArchitectures</key>
<array>
<string>arm64</string>
<string>x86_64</string>
</array>
<key>SupportedPlatform</key>
<string>ios</string>
<key>SupportedPlatformVariant</key>
<string>maccatalyst</string>
</dict>
<dict>
<key>LibraryIdentifier</key>
<string>ios-arm64_x86_64-simulator</string>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment